Propust - Mogućnost XSS napada, april 17

Opasnost: Niska

Verzije: 1.5.0 do 3.6.5

Tip ranjivosti: Napad udaljenom skriptom

Datum otkrivanja: 28.02.2016

Datum popravke: 25.04.2017

Opis Neadekvatne izlaz omogućavaju izvršenje udaljene skripte (vise razlicitih ranjivosti)

Rješenje Nadogradnja na noviju verziju 3.7.0

Otkrio: David Jardin

Ko je na portalu?

Ko je na portalu: 50 gostiju i nema prijavljenih članova

Statistika portala

Posjetioci
2621
Članci
436
Broj pregleda članaka
1682499

Socijala